Security Lab

SQL-инъекция в Payment Form for PayPal Pro plugin for WordPress

Дата публикации:03.07.2020
Всего просмотров:727
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-14092
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Payment Form for PayPal Pro
Уязвимые версии: Payment Form for PayPal Pro версии 1.1.64, 1.1.63, 1.1.62, 1.1.61, 1.1.60, 1.1.59, 1.1.58, 1.1.57, 1.1.56, 1.1.55, 1.1.54, 1.1.53, 1.1.52, 1.1.51, 1.2.48, 1.1.50, 1.1.49, 1.1.48, 1.1.47, 1.1.46, 1.1.45, 1.1.44, 1.1.43, 1.1.42, 1.1.41, 1.1.40, 1.1.39, 1.1.38, 1.1.37, 1.1.36, 1.1.35, 1.1.34, 1.1.33, 1.1.32, 1.1.31, 1.1.30, 1.1.29, 1.1.28, 1.1.27, 1.1.26, 1.1.25, 1.1.24, 1.1.23, 1.1.22, 1.1.21, 1.1.20, 1.0.9, 1.0.8, 1.0.6, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.1
Описание:

SQL-инъекция в Payment Form for PayPal Pro plugin for WordPress

URL производителя: https://profiles.wordpress.org/codepeople
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020070304